@charset "utf-8";

html {
  scroll-behavior: smooth;
}

body {
  background: url(../../images/recruit_top/bg_recruit-gray.png) repeat;
  background-size: 30% auto;
}

.sec_scroll-content {
  margin: 0 auto;
  max-width: 414px;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  box-shadow: 0 3px 10px 1px #8395a7;
}

.sec_qr-content {
  display: block;
  position: fixed;
  bottom: 25px;
  left: 25px;
  width: 250px;
  text-align: center;
}

.sec_qr-content .copyright {
  margin: 10px 0 0 0;
  color: var(--blue-dark);
  font-family: var(--fa_hiragino-maru-gothic);
  font-weight: 700;
  letter-spacing: 0.05em;
  position: relative;
}

.sec_qr-content .copyright span::before {
  content: "©";
  font-size: 2.6rem;
  position: absolute;
  top: -9px;
  left: 22px;
}

.sec_nav-content div {
  text-align: center;
}

.sec_nav-content ul {
  padding: 0 30px;
}

.sec_nav-content ul li {
  margin: 20px 0;
}

.sec_nav-content ul li a {
  color: var(--blue-dark);
  font-size: 1.4rem;
  font-family: var(--fa_hiragino-maru-gothic);
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: left;
  text-decoration: none;
}

.c-txt {
  display: inline-block;
  cursor: pointer;
  color: #b0d7db;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.06em;
  transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
}

.c-txt.line {
  padding-bottom: 5px;
  position: relative;
}

.c-txt.line::before {
  background: #b0d7db;
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}

.c-txt.line:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}

.sp-view {
  display: none;
}

/* 600px〜959px：タブレット
------------------------------ */
@media screen and (min-width: 600px) and (max-width: 959px) {
  .pc-view {
    display: block;
  }

  .sp-view {
    display: none;
  }

  #page-top-sp {
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 2;
  }
}

/* 1100px〜1279px：小型PC
------------------------------ */
@media screen and (min-width: 1100px) and (max-width: 1279px) {
  .sec_nav-content {
    display: block;
    position: fixed;
    top: 50px;
    right: 1%;
    width: 350px;
  }

  .pc-view {
    display: none;
  }

  .sp-view {
    display: block;
  }

  #page-top-sp {
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 2;
  }
}

/* 1280px〜：大型PC
------------------------------ */
@media screen and (min-width: 1280px) {
  .sec_nav-content {
    display: block;
    position: fixed;
    top: 40px;
    right: 5%;
    width: 350px;
  }

  .pc-view {
    display: none;
  }

  .sp-view {
    display: block;
  }

  #page-top-sp {
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 2;
  }
}

/* color */
:root {
  --white: #fff;
  --black: #222f3e;
  --gray-light: #f9fafb;
  --gray-mid: #f0f1f4;
  --gray: #e5e9ed;
  --gray-dark: #b4bfcb;
  --gray-black: #576574;
  --gold: #dbccab;
  --lightblue: #eff6fa;
  --blue-light: #64bdd4;
  --blue-dark: #404176;
  --blue: #1e7dde;
  --green: #00c4c4;
  --red: #de6066;
  --pink: #ea7d85;
  --yellow: #ffff5f;
  --brown: #604d21;
  --button-blue: #21bddb;
  --button-green: #2accc1;
  --button-yellow: #f6d365;
  --button-orange: #fda085;
  --line-green: #21b83c;
  --line-blue: #2accc1;
  --gradient-primary-blue: linear-gradient(-45deg, var(--green), var(--blue));
  --button-gradient-blue: linear-gradient(-45deg, var(--button-green), var(--button-blue));
  --button-gradient-yellow: linear-gradient(-45deg, var(--button-orange), var(--button-yellow));
  --button-gradient-line-green: linear-gradient(-45deg, var(--line-blue), var(--line-green));
  --marker_yellow: linear-gradient(transparent 60%, var(--yellow) 60%);
  --status-standby: linear-gradient(-15deg, #82b1d1, #83ccd2);
  --status-call: linear-gradient(-15deg, #e68386, #e69383);
  --status-resv: linear-gradient(-15deg, #b4cc6c, #e6e183);
  --status-out: linear-gradient(-15deg, #a5b1c2, #d1d8e0);
  --fa-mincho: "Yu Mincho", "YuMincho", "Hiragino Mincho Pro", serif;
  --fa_hiragino-maru-gothic: "Hiragino Maru Gothic ProN", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.recruit__hero-mv img,
.recruit__catch img,
.recruit__top-class img {
  width: 100% !important;
  height: auto !important;
}

/* カテゴリータイトル */
.ttl-01 {
  font-size: 1.8rem;
  font-weight: 700;
  font-family: var(--fa-mincho);
  background: linear-gradient(90deg, #9e6838 0%, #be8c56 25%, #e8ba59 50%, #be8c56 75%, #9e6838 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 10px;
}

.ttl-02 {
  position: relative;
  margin-bottom: 10px;
  color: #333;
  font-size: 1.4rem;
  font-weight: 900;
  text-align: left;
  font-family: var(--fa-mincho);
  letter-spacing: 0.02em;
  text-align: center;
  margin-bottom: 10px;
}

.ttl-02.b {
  font-size: 1.8rem;
}

.ttl-02 span {
  background: linear-gradient(transparent 60%, #F1ecff 60%,#e0f0ff 100%);
}

.ttl-04 {
  position: relative;
  margin: 0 0 40px 0;
  color: #805d52;
  font-family: var(--fa-mincho);
  font-size: 1.8rem;
  font-weight: 800;
  letter-spacing: 0.04em;
  text-align: center;
  line-height: 1.4;
}

.ttl-04::before {
  position: absolute;
  bottom: -50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
  display: inline-block;
  width: 150px;
  height: 10px;
  background-image: url(../../images/recruit_top/recruit-ttl-bg-01.png);
  background-size: contain;
}

.ttl-05 {
  font-size: 1.8rem;
  font-family: var(--fa_hiragino-maru-gothic);
}


.ttl-06 {
  display: block;
  width: fit-content;
  padding: 5px 18px;
  background: var(--white);
  border-radius: 20px;
  text-align: center;
  margin: 0 auto;
  font-size: 1.2rem;
}

/* ボタン */
.recruit-links {
  display: flex;
  gap: 12px;
}

.recruit-top-links {
  margin: 12px 10px 30px;
}

.recruit-links__item {
  flex: 1;
  text-align: center;
}

.recruit-links__lead {
  position: relative;
  margin: 0 auto;
  padding-bottom: 10px;
  color: #333;
  font-size: 1.1rem;
  line-height: 1.2;
  width: 170px;
}

.recruit-links__lead::before {
  position: absolute;
  content: "";
  bottom: -1px;
  left: 50%;
  width: 130px;
  height: 1px;
  background-color: #4d4d4d;
  transform: translateX(-50%);
}


.recruit-links__lead::after {
  position: absolute;
  content: "";
  bottom: -2px;
  left: 50%;
  width: 11px;
  height: 10px;
  transform: translateX(-50%);
  background: #fff;
  border-left: 1px solid #4d4d4d;
  border-bottom: 1px solid #4d4d4d;
  transform-origin: center;
  rotate: -45deg;
}

.recruit-links__button {
  display: block;
  position: relative;
  margin-top: 18px;
  padding: 8px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.25;
  text-decoration: none;
  letter-spacing: 0.03em;
  border: 3px solid transparent;
  border-radius: 9999px;
  background-image:
    url(../../images/recruit_top/recruit-deco-02.svg),
    url(../../images/recruit_top/recruit-deco-03.svg),
    linear-gradient(90deg, #1995cc 0%, #15d0db 100%),
    linear-gradient(90deg, #55a1e5 0%, #88c2e1 100%);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: left 6px center, right 6px center, center, center;
  background-size: 14px auto, 14px auto, auto, auto;
  background-origin: padding-box, padding-box, padding-box, border-box;
  background-clip: padding-box, padding-box, padding-box, border-box;
  box-shadow: 0 3px 10px 0 rgba(63, 44, 89, 0.35);
  font-family: var(--fa_hiragino-maru-gothic);
}

.recruit-links__button--chat {
  background-image: url(../../images/recruit_top/recruit-deco-02.svg), url(../../images/recruit_top/recruit-deco-03.svg), linear-gradient(90deg, #f65b97 0%, #f5bba8 100%),linear-gradient(90deg, #ff82b5 0%, #f8cdc3 100%);;
}

.recruit-links a:link, .recruit-links a:visited, .recruit-links a:hover, .recruit-top-links a:active {
  color: white;
}

@media screen and (max-width: 359px) {
  .recruit-links {
    gap: 8px;
    padding: 12px 6px 0;
  }

  .recruit-links__lead {
    font-size: 0.8rem;
    width: 140px;
  }

  .recruit-links__button {
    font-size: 1.2rem;
    padding: 10px 4px;
  }
}

/* メインビジュアル */
.recruit__hero {
  position: relative;
}

.recruit__page * {
  box-sizing: border-box;
}

.recruit__page img {
  max-width: 100%;
  height: auto;
}

/* 今の環境に、満足していますか？ */
.column__sec-bg-gray {
  padding: 20px 0;
  background: url(../../images/recruit2/bg_recruit-gray.png) repeat;
  background-size: 100% auto;
}

/* こんなお悩みありませんか？ */
.recruit__requirement {
  padding: 30px 40px;
  background: url(../../images/recruit_top/recruit_bg01.jpg) no-repeat center top;
  background-size: cover;
}

.recruit__requirement h3 {
  display: inline-block;
  margin-bottom: 25px;
  color: #073a71;
  font-family: var(--fa-mincho);
  font-size: 2rem;
  font-weight: 800;
  letter-spacing: 0.04em;
}

.recruit__requirement ul li {
  padding: 0 0 20px 30px;
  min-height: 26px;
  background: url(../../images/recruit_top/recruit_icon-checkbox.svg) left 0 top 1px no-repeat;
  background-size: 24px auto;
  font-size: 1.4rem;
  text-align: left;
}

/* 「エキサイト電話占い」が選ばれる理由 */
.recruit__introduction {
  padding: 30px 20px;
  background: url(../../images/recruit2/bg_recruit-gray.png) repeat;
  background-size: 100% auto;
  text-align: center;
}

.recruit__introduction p + p {
  margin-top: 10px;
}

/* あなたの強みを活かせる鑑定スタイル */
.list-btn-page-scroll {
  display: flex;
  gap: 16px;
  justify-content: space-between;
  text-align: center;
  margin: 20px auto;
  padding: 0 15px;
}

.list-btn-page-scroll > li {
  flex: 1;
}

.list-btn-page-scroll > li + li {
  margin-left: 0;
}

.list-btn-page-scroll > li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
  font-size: 1rem;
  font-weight: bold;
  padding: 50px 20px 20px;
  line-height: 1.5;
  text-decoration: none;
  position: relative;
  color: #333;
  font-family: var(--fa_hiragino-maru-gothic);
}

.list-btn-page-scroll > li a::after {
  content: "";
  border: 5px solid transparent;
  border-top: 5px solid #70c1c4;
  position: absolute;
  bottom: 4px;
  left: 50%;
  transform: translateX(-50%);
}

.list-btn-page-scroll > li a span {
  position: relative;
  width: 100%;
}

.list-btn-page-scroll > li a span::after {
  display: inline-block;
  content: "";
  width: 34px;
  height: 34px;
  position: absolute;
  top: -40px;
  left: 50%;
  margin-left: -17px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.list-btn-page-scroll > li.menu-method a span::after {
  background-image: url(../../images/recruit_top/recruit_top_icon_phone.svg);
}

.list-btn-page-scroll > li.menu-charge a span::after {
  background-image: url(../../images/recruit_top/recruit_top_icon_chat.svg);
}

.recruit__style-card + .recruit__style-card {
  margin-top: 20px;
}

.recruit__style-card__content {
  border-radius: 10px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.14);
  margin: -80px 16px 0;
  padding: 16px 20px 18px;
  position: relative;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.2);
}

.recruit__style-card__title {
  margin: 0 0 10px;
  background: linear-gradient(-45deg, var(--green), var(--blue));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  font-family: var(--fa-mincho);
}

.recruit__style-card__title::before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 26px;
  margin: 0 6px -3px 0;
  background: url(../../images/recruit_top/recruit_top_icon_phone.svg) no-repeat center;
  background-size: contain;
}

.recruit__style-card--chat .recruit__style-card__title::before {
  background-image: url(../../images/recruit_top/recruit_top_icon_chat.svg);
}

.recruit__style .recruit-links {
  margin: 10px 20px 30px;
}

/* LINEでお問い合わせ */
.recruit__line {
  margin-bottom: 20px;
}
.recruit__line-bg {
  padding: 20px;
  background-color: #eaf9cd;
}

.recruit__line-bg li {
  font-size: 1rem;
}

.sec_nav-content .recruit__line-bg {
  padding: 30px 20px;
  background-color: transparent;
}

.sec_nav-content .recruit__line-bg ul {
  padding: 0;
  text-align: left;
}

.sec_nav-content .recruit__line-bg ul li {
  margin:0;
  text-indent: -1em;
  padding-left: 1em;
}

.ttl-07 {
  text-align: center;
}

.ttl-07::before {
  display: inline-block;
  content: url(../../images/cmn_icon_exclamation-circle.svg);
  width: 18px;
  height: 18px;
  position: relative;
  top: 3px;
  right: 5px;
}

.accordion-container {
  margin: 10px;
}

.accordion-container ol  {
  padding: 0 0 10px 22px;
}

/* グラデーションアコーディオンボックス */
.accordion-box {
  position: relative;
}

.accordion-box label {
  height: 100px; /* グラデーションの高さ */
  cursor: pointer;
  text-align: center;
  font-size: 12px;
  position: absolute;
  bottom: 0;
  width: 100%;

  /* 以下グラデーションは「背景が白」に併せて設定しています */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
}

.accordion-box input:checked + label {
  background: inherit; /* 開いた時には背景グラデーションを消す */
}

.accordion-box label::after {
  content: "続きをよむ";
  letter-spacing: 0.05em;
  line-height: 3rem;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translate(-50%, 0);
  color: var(--white);
  background: linear-gradient(to bottom right, #f6d365, #fda085);
  width: 10rem;
  border-radius: 20px;
}

.accordion-box input {
  display: none;
}

.accordion-box .accordion-container {
  overflow: hidden;
  height: 90px; /* 開く前に見えている部分の高さ */
  transition: all 0.1s;
}

.accordion-box input:checked + label::after {
  content: "閉じる";
}

.accordion-box input:checked ~ .accordion-container {
  height: auto;
  padding-bottom: 50px; /* 閉じるボタンのbottomからの位置 */
  transition: all 0.1s;
}

/* もっと見るボタン */
#profile_contents .btn_more_box {
  text-align: right;
  padding: 10px 5px 10px 0;
}

#profile_contents .btn_more_box::before {
  content: '';
  display: inline-block;
  position: relative;
  top: -0.1em;
  width: 10px;
  height: 10px;
  vertical-align: middle;
  border-radius: 50%;
  background-image: url("../../images/cmn_icon_arr_r_b.svg");
  background-size: 100%;
}


@media screen and (max-width: 320px) {
  .recruit__page h2 {
    font-size: 1.6rem;
    padding-bottom: 10px;
  }

  .recruit_btn_entry {
    margin-top: 30px;
  }

  .recruit__page h3 {
    font-size: 1.5rem;
  }

  .recruit__page .recruit__button {
    padding: 0 10px 0;
  }

  .recruit__page .recruit__nav {
    font-size: 1.2rem;
  }

  .recruit__requirement {
    padding: 30px 10px;
  }

}
